docs

# DownloadFile

class DownloadFile (val filePath: String ) : Request < ByteArray >
Content copied to clipboard

## Constructors

DownloadFile
Link copied to clipboard
fun DownloadFile (filePath: String )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

filePath
Link copied to clipboard
val filePath : String
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< ByteArray >
Content copied to clipboard